<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7305000456-educationvesh</identifier>
<title>Образовательные учреждения, расположенные на территории муниципального образования "Вешкаймский район"</title>
<description>Первоначальные данные.</description>
<creator>Вешкаймский район</creator>
<created>20131120</created>
<modified>20161006</modified>
<subject>Образование, средние общеобразовательные учреждения, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7305000456-educationvesh/data-20161006T100112-structure-20161006T100112.xml</source>
<created>20161006T100112</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20161006</valid>
<structure>20161006T100112</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7305000456-educationvesh/data-20160128T155743-structure-20160128T155743.xml</source>
<created>20160128T155743</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20160128</valid>
<structure>20160128T155743</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7305000456-educationvesh/data-20151005T182818-structure-20151005T182818.xml</source>
<created>20151005T182818</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20151005</valid>
<structure>20151005T182818</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7305000456-educationvesh/data-20150401T131219-structure-20150401T131219.xml</source>
<created>20150401T131219</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20150401</valid>
<structure>20150401T131219</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7305000456-educationvesh/data-20131120T165814-structure-20131120T165814.xml</source>
<created>20131120T165814</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20131120</valid>
<structure>20131120T165814</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7305000456-educationvesh/structure-20161006T100112.xsd</source>
<created>20161006T100112</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7305000456-educationvesh/structure-20160128T155743.xsd</source>
<created>20160128T155743</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7305000456-educationvesh/structure-20151005T182818.xsd</source>
<created>20151005T182818</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7305000456-educationvesh/structure-20150401T131219.xsd</source>
<created>20150401T131219</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7305000456-educationvesh/structure-20131120T165814.xsd</source>
<created>20131120T165814</created>
</structureversion></structure>
<publisher>
<name>Болгов Михаил Валентинович</name>
<phone>884-243-2-19-42</phone>
<mbox>veshkaim@mail.ru</mbox>
</publisher>
</meta>